/*===== Basic Styles =====*/
table, td, img {
   margin: 0;
   padding: 0;
}
article, aside, footer, header, nav, section {
   display: block;
}
header, aside, footer {
   text-align: left;
}
img {
   border: 0;
}
address {
   font-style:normal;                                     /* To Neutralize Default Italic Style To Normal Style */
}
form {
   margin: 0;
   padding: 0;
}
a {
   color: #888888;
   text-decoration: underline;
}
a:hover {
   color:#67ace2;
   text-decoration: none;
}
/*===== Common Styles =====*/
.clear{
   clear: both;
}
.fltleft{
   float: left;
   text-align: left;
}
.fltright{
   float: right;
   text-align: right;
}
.overflow{
   overflow: hidden;
}
.ctr{
   text-align:center;
}
/*===== Body Styles =====*/
body{
   background-color:#ffffff;
   margin:0;
   padding:0;
   font-size:100%;                                       /* Base Font = 16px >>> 16px = 1em = 100% */
}
/*===== Wrapper Styles =====*/
#wrapper{
   width:60em;                                          /* Base Font = 16px >>> 960px/16px = 60em */
   margin:0 auto;
}
/*===== Header Styles =====*/
header{
   background:url(/images/header_bg.jpg) no-repeat left top;
   width:100%;
}
header img{
   margin:1.25em 0 0 0;                                 /* Base Font = 16px >>> 20px 0 0 0/16px = 1.25em 0 0 0 */
}
/*===== Search Styles =====*/
#search input[type=text]{
   background:url(/images/input_text_bg.jpg) no-repeat left top;
   border:none;
   color:#999999;
   font-family:Arial;
   font-size:0.75em;                                       /* Base Font = 16px >>>  12px/16px = 0.75em */
   font-weight:normal;
   height:1.166666666666667em;                              /* Base Font = 12px >>>  14px/12px = 1.166666666666667em */
   margin:0;
   padding:0.3333333333333333em 0.4166666666666667em 0.3333333333333333em 0.4166666666666667em;   /* Base Font = 12px >>> 4px 5px 4px 5px/12px = 0.3333333333333333em 0.4166666666666667em 0.3333333333333333em 0.4166666666666667em */
   width:12.25em;                                          /* Base Font = 12px >>>  147px/12px = 12.25em */
}
#search form{
   display:inline;
}
/*===== Utility Nav Styles =====*/
.utility_nav_container{
   margin:2.6875em 0 0 0;                                 /* Base Font = 16px >>> 43px 0 0 0/16px = 2.6875em 0 0 0 */
}
#utility_nav{
   margin:0.5714285714285714em 0 0 0;                        /* Base Font = 14px >>> 8px 0 0 0/14px = 0.5714285714285714em 0 0 0 */
}
.utility_nav_links .utility_num_txt{
   color:#2a77b5;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.285714285714286em;                           /* Base Font = 14px >>> 18px/14px = 1.285714285714286em */
   font-weight:bold;
   line-height:1em;                                    /* Base Font = 18px >>> 18px/18px = 1em */
}
.utility_email_txt{
   margin:0 0 0 0.5714285714285714em;                        /* Base Font = 14px >>> 0 0 0 8px/14px = 0 0 0 0.5714285714285714em */
}
/*===== Top Nav Styles =====*/
#top_nav{
   width:53.08333333333333em;                              /* Base Font = 12px >>> 637px/12px = 53.08333333333333em */
}
.top_nav_links ul {
   list-style: none;
   margin: 0;
   padding: 0;
   width: 100%;
}
.top_nav_links li {
   background:none;
   cursor:pointer;
   display:inline-block;
   margin: 0;
   padding:0.5em 2.354788069073783%;                        /* Base Font = 12px >>> 6px/12px = 0.5em */ /* 15px/637*100 = 2.354788069073783% */
   position: relative;
   width:auto;   
}
.top_nav_links ul li:last-child{
   padding-right:0;
}
.top_nav_links li:hover a {
   color:#67ace2;
}
.top_nav_links li ul {
   background:#fafafa;
   float: left;
   left: 0;
   opacity: 0;
   position: absolute;
   top:2.25em;                                          /* Base Font = 12px >>> 27px/12px = 2.25em */
   visibility: hidden;
   width:12.75em;                                       /* Base Font = 12px >>> 153px/12px = 12.75em */
   z-index: 1;
}
.top_nav_links li:hover ul {
   opacity: 1;
   visibility: visible;
}
.top_nav_links li ul li {
   float: none;
   padding:0;
   width: 100%;
}
#top_nav.top_nav_links li ul li a{
   font-size:0.9166666666666667em;                           /* Base Font = 12px >>> 11px/12px = 0.9166666666666667em */
   padding:0.6363636363636364em 1.363636363636364em 0.6363636363636364em 1.363636363636364em;   /* Base Font = 11px >>> 7px 15px 7px 15px/11px = 0.6363636363636364em 1.363636363636364em 0.6363636363636364em 1.363636363636364em */
   text-align:left;
}
.top_nav_links li:hover ul li a{
   color:#276fa8;
}
.top_nav_links li ul li:hover a{
   background: #e8e8e8;
   color:#67ace2;
}
#top_nav .last_link{
padding-right: 0;
}
 /*===== Main Styles =====*/
.main_container{
   background:url(/images/main_container_bg.jpg) repeat-y left top;
}
.home_main_container{
   background:url(/images/home_main_container_bg.jpg) repeat-y left top;
}
#main{
   background:url(/images/main_bg.jpg) no-repeat left top;
   padding:1.25em 0 0 0;                                 /* Base Font = 16px >>> 20px 0 0 0/16px = 1.25em 0 0 0 */
}
#home_main{
   background:none;
   padding:1.6875em 0 0 0;                                 /* Base Font = 16px >>> 27px 0 0 0/16px = 1.6875em 0 0 0 */
}
.main_bottom{
   background:url(/images/main_bottom_bg.jpg) no-repeat left bottom;
   height:1.875em;                                       /* Base Font = 16px >>> 30px/16px = 1.875em */
}
.home_main_bottom{
   background:url(/images/home_main_bottom_bg.jpg) no-repeat left bottom;
   height:1.875em;                                       /* Base Font = 16px >>> 30px/16px = 1.875em */
}
/*===== Left Nav Styles =====*/
#left_nav{
   width:10.0625em;                                    /* Base Font = 16px >>> 161px/16px = 10.0625em */
}
#home_main #left_nav{
   margin:0.3125em 0 0 0;                                 /* Base Font = 16px >>> 5px 0 0 0/16px = 0.3125em 0 0 0 */
}
#left_nav1, #left_nav2, #left_nav3{
   padding:0 0 0.8125em 0;                                 /* Base Font = 16px >>> 0 0 13px 0/16px = 0 0 0.8125em 0 */
}
#left_nav span{
   background:url(/images/left_nav_span_bg.jpg) no-repeat left top;
   display:block;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1em;                                       /* Base Font = 16px >>> 16px/16px = 1em */
   font-weight:bold;
   height:2.5em;                                       /* Base Font = 16px >>> 40px/16px = 2.5em */
   line-height:2.375em;                                 /* Base Font = 16px >>> 38px/16px = 2.375em */
   padding:0 0 0 1.75em;                                 /* Base Font = 16px >>> 0 0 0 28px/16px = 0 0 0 1.75em */
   text-decoration:none;
   width:8.3125em;                                       /* Base Font = 16px >>> 133px/16px = 8.3125em */
}
#left_nav1 span{
   font-size:1.125em;                                    /* Base Font = 16px >>> 18px/16px = 1.125em */
   height:2.222222222222222em;                              /* Base Font = 18px >>> 40px/18px = 2.222222222222222em */
   line-height:2.111111111111111em;                        /* Base Font = 18px >>> 38px/18px = 2.111111111111111em */
   padding:0 0 0 1.555555555555556em;                        /* Base Font = 18px >>> 0 0 0 28px/18px = 0 0 0 1.555555555555556em */
   width:7.388888888888889em;                              /* Base Font = 18px >>> 133px/18px = 7.388888888888889em */
}
#left_nav2 span{
   margin:0 0 0.125em 0;                                 /* Base Font = 16px >>> 0 0 2px 0/16px = 0 0 0.125em 0 */
}
#left_nav3 span{
   line-height:2.5em;                                    /* Base Font = 16px >>> 40px/16px = 2.5em */
   margin:0.0625em 0 0.3125em 0;                           /* Base Font = 16px >>> 1px 0 5px 0/16px = 0.0625em 0 0.3125em 0 */
}
#left_nav span a{
   color:#555555;
   text-decoration:none;
   text-transform:uppercase;
}
#left_nav span a:hover{
   color:#555555;
   text-decoration:underline;
}
#left_nav3 .left_nav_links{
   line-height:1em;                                    /* Base Font = 14px >>> 14px/14px = 1em */
}
#left_nav3 .left_nav_links a{
   margin:0 0 0.2857142857142857em 0;                        /* Base Font = 14px >>> 0 0 4px 0/14px = 0 0 0.2857142857142857em 0 */
}
.made_in_usa{
   margin:0.5em 0 0 1.9375em;                              /* Base Font = 16px >>> 8px 0 0 31px/16px = 0.5em 0 0 1.9375em */
}
/*===== Content Area Styles =====*/
#content_area{
   color:#454545;
   font-family:Arial, Helvetica, sans-serif;
   font-size:0.75em;                                    /* Base Font = 16px >>> 12px/16px = 0.75em */
   font-weight:normal;
   line-height:1.5em;                                    /* Base Font = 12px >>> 18px/12px = 1.5em */
   margin:0;
   padding:0.4166666666666667em 1.666666666666667em 0 2.416666666666667em;   /* Base Font = 12px >>> 5px 20px 0 29px/12px = 0.4166666666666667em 1.666666666666667em 0 2.416666666666667em */
}
#home_main #content_area{
   padding:0.4166666666666667em 2.5em 0 2.25em;               /* Base Font = 12px >>> 5px 30px 0 27px/12px = 0.4166666666666667em 2.5em 0 2.25em */
}
p{
   margin:0;
   padding:0 0 0.8333333333333333em 0;                        /* Base Font = 12px >>> 0 0 10px 0/12px = 0 0 0.8333333333333333em 0 */
}
ul{
   margin:0;
   padding:0 0 0.8333333333333333em 1.666666666666667em;         /* Base Font = 12px >>> 0 0 10px 20px/12px = 0 0 0.8333333333333333em 1.666666666666667em */
}
ul li ul{
   padding:0 0 0 1.666666666666667em;                        /* Base Font = 12px >>> 0 0 0 20px/12px = 0 0 0 1.666666666666667em */
}
ul li{
   background:url(/images/bullet.jpg) no-repeat 0.1666666666666667em 0.5833333333333333em;   /* Base Font = 12px >>> 2px 7px/12px = 0.1666666666666667em 0.5833333333333333em */
   list-style:none;
   margin:0;
   padding:0 0 0 1.25em;                                 /* Base Font = 12px >>> 0 0 0 15px/12px = 0 0 0 1.25em */
}
/*===== Heading Styles =====*/
h1{
   color:#2976b4;
   font-family:Arial, Helvetica, sans-serif;
   font-size:2.083333333333333em;                           /* Base Font = 12px >>> 25px/12px = 2.083333333333333em */
   font-weight:bold;
   line-height:1.16em;                                    /* Base Font = 25px >>> 29px/25px = 1.16em */
   margin:0;
   padding:0 0 0.32em 0;                                 /* Base Font = 25px >>> 0 0 8px 0/25px = 0 0 0.32em 0 */
}
h1.cutting_service{
   color:#2976b4;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.916666666666667em;                           /* Base Font = 12px >>> 23px/12px = 1.916666666666667em */
   font-weight:bold;
   line-height:1.260869565217391em;                        /* Base Font = 23px >>> 29px/23px = 1.260869565217391em */
   margin:0;
   padding:0 0 0.3478260869565217em 0;                        /* Base Font = 23px >>> 0 0 8px 0/23px = 0 0 0.3478260869565217em 0 */
}
h2{
   color:#2976b4;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5em;                                    /* Base Font = 12px >>> 18px/12px = 1.5em */
   font-weight:bold;
   line-height:1em;                                    /* Base Font = 18px >>> 18px/18px = 1em */
   margin:0;
   padding:0 0 0.8333333333333333em 0;                        /* Base Font = 18px >>> 0 0 15px 0/18px = 0 0 0.8333333333333333em 0 */
}
#home_main h2{
   color:#2a77b4;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.583333333333333em;                           /* Base Font = 12px >>> 19px/12px = 1.583333333333333em */
   font-weight:normal;
   line-height:1.157894736842105em;                        /* Base Font = 19px >>> 22px/19px = 1.157894736842105em */
   margin:0;
   padding:0 1.578947368421053em 0 0;                        /* Base Font = 19px >>> 0 30px 0 0/19px = 0 1.578947368421053em 0 0 */
}
#home_main h2 span{
   color:#555555;
   display:block;
   font-family:Arial, Helvetica, sans-serif;
   font-size:0.7368421052631579em;                           /* Base Font = 19px >>> 14px/19px = 0.7368421052631579em */
   font-weight:normal;
   line-height:1.142857142857143em;                        /* Base Font = 14px >>> 16px/14px = 1.142857142857143em */
   margin:0;
   padding:0.7142857142857143em 0 0 0;                        /* Base Font = 14px >>> 10px 0 0 0/14px = 0.7142857142857143em 0 0 0 */
}
h3{
   color:#2976b4;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.333333333333333em;                           /* Base Font = 12px >>> 16px/12px = 1.333333333333333em */
   font-weight:bold;
   line-height:1.125em;                                 /* Base Font = 16px >>> 18px/16px = 1.125em */
   margin:0;
   padding:0 0 0.5em 0;                                 /* Base Font = 16px >>> 0 0 8px 0/16px = 0 0 0.5em 0 */
}
/*===== Inner Page Styles =====*/
.img_container{
   margin-right:1.5em;                                    /* Base Font = 12px >>> 18px / 12px = 1.5em */   
}
.about_img_container{
   margin:0 1.5em 0.8333333333333333em 0;                     /* Base Font = 12px >>> 0 18px 10px 0 / 12px = 0 1.5em 0.8333333333333333em 0 */   
   width:23.91666666666667em;                              /* Base Font = 12px >>> 287px / 12px = 23.91666666666667em */
}
#content_area .img_container img{
   border:1px solid #72a3cc;
}
.button_link{
   color:#ffffff;
   background:#2a77b5;
   text-transform:uppercase;
   font-weight:bold;
   padding:0.25em 0.8333333333333333em;                     /* Base Font = 12px >>> 3px 10px / 12px = 0.25em 0.8333333333333333em*/   
   margin-bottom:0.8333333333333333em;                        /* Base Font = 12px >>> 10px / 12px = 0.8333333333333333em */   
   margin-left:0.8333333333333333em;                        /* Base Font = 12px >>> 10px / 12px = 0.8333333333333333em */
   text-decoration:none;
}
.button_link a{
   color:#ffffff;
   text-decoration:none;
}
.button_link:hover, .button_link:hover a{
   color:#ffffff;
   text-decoration:underline;
}
.send_email{
   border:none;
   color:#ffffff;
   cursor:pointer;
   background:#2a77b5;
   text-transform:uppercase;
   font-family:Arial, Helvetica, sans-serif;
   font-weight:bold;
   padding:0.25em 0.8333333333333333em;                     /* Base Font = 12px >>> 3px 10px / 12px = 0.25em 0.8333333333333333em*/   
   margin:0.8333333333333333em;                        /* Base Font = 12px >>> 10px 0 10px 10px / 12px = 0.8333333333333333em 0 0.8333333333333333em 0.8333333333333333em */
   text-decoration:none;
}
.send_email:hover{
   color:#ffffff;
   text-decoration:underline;
}
.add_info{
   font-weight:bold;
   font-style:italic;
   padding:1.25em 0 1.25em 0;                              /* Base Font = 12px >>> 15px 0 15px 0 / 12px = 1.25em 0 1.25em 0*/
}
.listing{
   padding:0.3333333333333333em 0 0 0;                        /* Base Font = 12px >>> 4px 0 0 0 / 12px = 0.3333333333333333em 0 0 0*/
   display:inline-block;
}
.back_to_top{
   border-top:1px solid #DADDDE;
   display:block;
   font-size:0.8333333333333333em;                           /* Base Font = 12px >>> 10px / 12px = 0.8333333333333333em */
   margin-top:1em;                                       /* Base Font = 10px >>> 10px / 10px = 1em */
   padding-top:0.4em;                                    /* Base Font = 10px >>> 4px / 10px = 0.4em */
   text-align:right;
}
.contact_rfq{
   margin-top:1.666666666666667em;                           /* Base Font = 12px >>> 20px / 12px = 1.666666666666667em */
}
/*===== Tabular Data Styles =====*/
dl {
   display: table;
   overflow:hidden;
   font-size:1em;                                        /* Base Font = 12px >>> 12px / 12px = 1em */
   color: #666666;
   width:100%;
   border-spacing:1px 0;
   margin:0 0 0.0833333333333333em 0;                         /* Base Font = 12px >>> 0 0 1px 0 / 12px = 0 0 0.0833333333333333em 0 */
}
dt, dd {
   display: table-cell;
   padding:0.5em 0.8333333333333333em;                            /* Base Font = 12px >>> 6px 10px / 12px = 0.5em 0.8333333333333333em */   
   background:#dce8f1;
}
dt {
   width: 30%;
   font-size:1em;                                        /* Base Font = 12px >>> 12px / 12px = 1em */
   font-weight:bold;   
}
dd dl {
   border: 0;
   background:none;
}

dd dl dd {
   border: 0;
   width: 50%;
   font-weight:normal;
   background:none;
}
dd dl dt {
   border: 0;
   padding: 0 1.666666666666667em 0 0;                      /* Base Font = 12px >>> 20px  / 12px = 1.666666666666667em */
   width: 50%;
   font-weight:normal;
   background:none;
}
dl ul{
   padding-bottom:0;
}
.odd{
   background:#b9d7f0;
}
.even{
   background:#dce8f1;
}
/*===== Contact page Styles =====*/
#gmap{
   padding-top:1.25em;                                    /* Base Font = 12px >>> 15px / 12px = 1.25em */
}
#gmap iframe{
   border:1px solid #2976B4;
}
/*===== Sitemap page Styles =====*/    
#content_area ul.sitemap {
   list-style: none outside none;
}
#content_area ul.sitemap li {
   background-image: none;
   padding:0 0 0.8333333333333333em 0;                      /* Base Font = 12px >>> 10px / 12px = 0.8333333333333333em */
}
#content_area ul.sitemap ul {
   list-style: none outside none;
   padding:0 0 0 1.666666666666667em;                         /* Base Font = 12px >>> 20px / 12px = 1.666666666666667em */
}
/*===== Print, Email Page Styles =====*/
.print_page {
   display:block;
   font-size: 0.8333333333333333em;                               /* Base Font = 12px >>> 10px/12px = 0.8333333333333333em */
   margin:0 1.6em 2.3em 0;                                    /* Base Font = 10px >>> 0 16px 23px 0/10px = 0 1.6em 2.3em 0 */
   text-align:right;
}
.print_page a {
   color: #888888;
   text-decoration: underline;
   font-size: 1em;                                          /* Base Font = 10px >>> 10px/10px = 1em */
   font-family:Arial;
}
.print_img {
   cursor: pointer;
   margin-right:0.6em;                                       /* Base Font = 10px >>> 6px/10px = 0.6em */
   vertical-align: middle;
}
.email_img {
   cursor: pointer;
   margin:0 0.5em 0.2em 1em;                                /* Base Font = 10px >>> 0 5px 2px 10px/10px = 0 0.5em 0.2em 1em */
   vertical-align: middle;
}
.print_page a:hover {
   color:#888888;
   text-decoration: none;
   font-size: 1em;                                          /* Base Font = 10px >>> 10px/10px = 1em */
}
/*===== Banner Styles =====*/
.banner{
   background:url(/images/banner_bg.jpg) no-repeat right top;
   width:60em;                                          /* Base Font = 16px >>> 960px/16px = 60em */
}
.banner h1{
   color:#e7e7e7;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5625em;                                    /* Base Font = 16px >>> 25px/16px = 1.5625em */
   font-weight:normal;
   line-height:1.2em;                                    /* Base Font = 25px >>> 30px/25px = 1.2em */
   padding:2.84em 0 0 0;                                 /* Base Font = 25px >>> 71px 0 0 0/25px = 2.84em 0 0 0 */
}
.banner h1 span{
   color:#ffffff;
   display:block;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.44em;                                    /* Base Font = 25px >>> 36px/25px = 1.44em */
   font-weight:bold;
   line-height:1.138888888888889em;                        /* Base Font = 36px >>> 41px/36px = 1.138888888888889em */
   padding:0.1388888888888889em 0 0 0;                        /* Base Font = 36px >>> 5px 0 0 0/36px = 0.1388888888888889em 0 0 0 */
}
/*===== Home Bucket Styles =====*/
.home_bucket{
   margin:0 0 1.083333333333333em 0;                        /* Base Font = 12px >>> 0 0 13px 0/12px = 0 0 1.083333333333333em 0 */
}
.home_bucket section{
   float:left;
   margin-right:2.25em;                                 /* Base Font = 12px >>> 27px/12px = 2.25em */
   width:19.08333333333333em;                              /* Base Font = 12px >>> 229px/12px = 19.08333333333333em */
}
.home_bucket section.last{
   margin:0;
}
.home_bucket section a{
   color:#2a77b5;
   text-decoration:none;
}
.home_bucket section a:hover{
   color:#67ace2;
   text-decoration:none;
}
.home_bucket section span{
   color:#2a77b5;
   display:block;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.333333333333333em;                           /* Base Font = 12px >>> 16px/12px = 1.333333333333333em */
   font-weight:bold;
   line-height:1.25em;                                    /* Base Font = 16px >>> 20px/16px = 1.25em */
   text-transform:uppercase;
}
.home_bucket section:hover span{
   color:#67ace2;
}
.home_bucket section.fastener .bucket_content{
   padding:0 2.333333333333333em 0.8333333333333333em 1.5em;      /* Base Font = 12px >>> 0 28px 10px 18px/12px = 0 2.333333333333333em 0.8333333333333333em 1.5em */
}
.home_bucket section .bucket_content{
   color:#333333;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1em;                                       /* Base Font = 12px >>> 12px/12px = 1em */
   font-weight:normal;
   line-height:0.8333333333333333em;                        /* Base Font = 12px >>> 10px/12px = 0.8333333333333333em */
   margin:0.5em 0 0 0;                                    /* Base Font = 12px >>> 6px 0 0 0/12px = 0.5em 0 0 0 */
   padding:0 0 0.8333333333333333em 2.5em;                     /* Base Font = 12px >>> 0 0 10px 30px/12px = 0 0 0.8333333333333333em 2.5em */
}
.home_bucket section ul li{
   background:url(/images/home_bucket_link_bg.jpg) no-repeat left 0.0833333333333333em;   /* Base Font = 12px >>> 1px/12px = 0.0833333333333333em */
   display:inline-block;
   padding:0 0 0.3333333333333333em 1em;                     /* Base Font = 12px >>> 0 0 4px 12px/12px = 0 0 0.3333333333333333em 1em */
}
.home_bucket section ul li a{
   color:#333333;
}
.home_bucket section.fastener ul li{
   display:block;
}
.our_goal{
   background-color:#E7E7E7;
   color:#555555;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.333333333333333em;                           /* Base Font = 12px >>> 16px/12px = 1.333333333333333em */
   font-weight:normal;
   font-style:italic;
   line-height:1.1875em;                                 /* Base Font = 16px >>> 19px/16px = 1.1875em */
   -moz-border-radius:10px;
    -webkit-border-radius:10px;
    border-radius:10px;
   text-align:left;
   width:14.35em;                                       /* Base Font = 16px >>> 229.6px/16px = 14.35em */
   position:relative;
}
.our_goal p{
   margin:0.75em 0.9375em 0.75em 0.9375em;                     /* Base Font = 16px >>> 12px 15px 12px 15px/16px = 0.75em 0.9375em 0.75em 0.9375em */
   padding:0;
}
/*===== Footer Styles =====*/
.footer_address_txt{
   margin-right:6.833333333333333em;                        /* Base Font = 12px >>> 82px/12px = 6.833333333333333em */
}
.footer_address_txt .first{
   margin-right:8.916666666666667em;                        /* Base Font = 12px >>> 107px/12px = 8.916666666666667em */
}
.footer_img{
   margin:0.3333333333333333em 0 0 0;                        /* Base Font = 12px >>> 4px 0 0 0/12px = 0.3333333333333333em 0 0 0 */
}
.footer_right_txt .title{
   color:#2a77b5;
   font-family:Arial, Helvetica, sans-serif;
   font-size:1.5em;                                    /* Base Font = 12px >>> 18px/12px = 1.5em */
   font-weight:normal;
   line-height:0.7777777777777778em;                        /* Base Font = 18px >>> 14px/18px = 0.7777777777777778em */
   margin:0;
   padding:0;
}
.footer_right_txt a{
   color:#444444;
   text-decoration:none;
}
.footer_right_txt a:hover{
   color:#67ACE2;
   text-decoration:none;
}
.footer_right_links{
   margin:1.583333333333333em 0 0 0;                        /* Base Font = 12px >>> 19px 0 0 0/12px = 1.583333333333333em 0 0 0 */
}